@import "~bootstrap/scss/functions";
@import "~bootstrap/scss/variables";
@import "~bootstrap/scss/mixins/breakpoints";

.card {
  margin-top: 25px;
  margin-bottom: 0.5rem;
  border-radius: 6px;
  border: 0;
  background-color: #FFFFFF;
  box-shadow: 0 0 17px 0 rgba(177,177,177,0.5);
  .card-body {
    .card-body-title {
      color: #29363d;
    }
  }
}

.text-secondary {
  padding-left: 25px;
  font-size: 14px;
}
.btn-more {
  margin-left: 85%;
}
.btn-more:hover {
  background-color: #f1f1f1;
}
.text {
  color: #A4B7C1;
  font-size: 14px;
  letter-spacing: -0.33px;
  line-height: 19px;
  text-align: center;
}
.separator {
  box-sizing: border-box;
  height: 234px;
  width: 2px;
  border-left: 1px solid #C2CFD6;
  margin-left: 20px;
  margin-right: 20px;
}
.area-side {
  height: 15px;
  width: 101px;
  color: #536C79;
  font-size: 14px;
  letter-spacing: -0.33px;
  line-height: 19px;
}
li{
list-style: none;
}
.app-sidebar{
  width: 15%;
}
.inner__content {
  @include media-breakpoint-up(lg) {
    max-height: 70vh;
    overflow-y: scroll;
  }
}

a.active {
  font-size: 18px;
  font-weight: bold;

}
.menu-left{
  list-style-type: none ;
}

ul.menu-left li {
  cursor: pointer;
}

ul.menu-left li a{
  color:#333;
}

ul.menu-left li a.active {
  font-size: 18px;
}
a.card {
  text-decoration: none;
  &:hover {
    box-shadow: 0 0 17px 0 rgba(115, 129, 142, 0.5);
  }
}
